WAGO 远程代码执行漏洞(CVE-2023-1698)

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
Web服务器集群
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4823
CVE
CVE-2023-1698
CNVD
-
CNNVD
-

漏洞描述

WAGO的多个产品中,存在远程命令执行漏洞,攻击者利用该漏洞可在未授权的情况实现远程命令执行,获取目标服务器权限。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.